* {
	border:0;
	margin:0;
	padding:0;
}
body { font:normal 14px Arial, Helvetica, sans-serif; margin: 0; padding: 0; background:url(../images/new-bg.jpg) #f36d21 top center repeat-x;}
table, td {border:0;}
a:link, a:visited {text-decoration:none;color:#4072d9;}
a:hover {text-decoration:underline;color:#0e5ab9}
h1 {margin:0;padding:0;}
h2 {color:#f6821f;margin:9px 0;}
h3 {color:#f6821f;margin:9px 0;}
#bg-wrapper {background:url(../images/wrapper-bg.png) top center repeat-y;margin:0 auto;padding:0;}
#bg-texture {background:url(../images/bg-texture.jpg) top center no-repeat;margin:0 auto;padding:0;}
#wrapper {margin:0px auto;padding-top:5px;}
#navwrapper {background:url(../images/img-sprite.gif) top left no-repeat;padding:0;width:950px;}
#navwrapper ul { margin:0; height: 30px; padding-left:0px; font-size:13px; font-weight:bold; list-style:none; background:url(../images/img-sprite.gif) right -20px no-repeat;}
#navwrapper li { float:left;}
#navwrapper a {	display:block; padding:5px 16px 6px;*padding:5px 16px 5px; color:#fff; text-shadow: #555 1px 1px 2px;}
#navwrapper a:hover { background:url(../images/menu-hover.jpg) top left repeat-x; color:#3bbe3b;text-decoration:none;	text-shadow: #ccc 1px 1px 2px;}
#home-news ul, #home-news li {margin:5px 0;border-color:#ccc;}
#home-news li {padding:0 0 0 10px;}
#user1 {padding:20px 0;}
#footer {font-size:12px;color:#FFF;text-align:left;padding:0 0 10px;margin:0;}
/* Accordion Menu */
.accordian-wrapper { width: 220px; margin: 0 auto 0 0; padding:0 0 0 10px; font-size:13px; list-style:none;}
.accordionButton {	width: 200px; cursor: pointer;}
.accordionContent {	width: 200px; display: none; padding-bottom:10px;}
.accordionButton a:link, .accordionButton a:visited, .accordionButton { color:#111;}
.accordionButton a { display:block;margin-top:10px;height:30px;width:200px;padding:6px 0 0 15px;background:url(../images/img-sprite.gif) 0 -60px no-repeat;font-weight:bold;color:#333;text-shadow:#fff 1px 1px 2px; }
.career li a, #productlist li a {font-size:12px;}
.career .accordionButton a {padding-left:8px;}
.accordionButton a:hover {background:url(../images/img-sprite.gif) 0 -98px no-repeat; text-decoration:none;color:#fff;}
.accordionContent ul {list-style:none;margin:0;padding:0;}
.accordionContent ul li {margin:0 0 0 5px;font-size:13px;}
.accordionContent ul li a:link, .accordionContent ul li a:visited {padding:5px 5px 5px 10px;display:block;width:180px; height:auto;background:#37608e;color:#fff;font-weight:bold;}
.accordionContent ul li a:hover {background:#5880b1;color:#fff;font-weight:bold;text-decoration:none;text-shadow:#fff 1px 1px 2px;}
/* End of Accordion Menu */
iframe {border:0;}
#newsmodule { list-style-image:url("../images/news-bullet.gif");}
#newsmodule li { padding: 0 0 0 10px;}
#newsmodule li:hover { list-style-image:url("../images/news-bullet-hover.gif");}
#calendar-tbl { margin:3px auto;}
#calendar-tbl th { background:#990000;color:#FFFFFF;padding:3px;font-size:18px;font-weight:bold;}
#calendar-tbl td { padding:3px 5px;}
#calendar-tbl .even { background:#f2f2f2;}
#anniversaryCountdown { position:absolute;bottom:0;right:0;margin-bottom:5px;color:#404040; font: normal 15px 'Terminal Dosis Light', arial, serif;}
#newstbl { min-height:580px;_height:580px;_overflow:scroll;}
